﻿.xrsystem_container
{
	background:url(../images/xr/black_texture.jpg) no-repeat top;
	height: auto !important;
    width: 100%;
    padding-top:10px;
}
.xrtechnology_container
{
	background:url(../images/xr/black_texture.jpg) no-repeat top;
	height: auto !important;
    width: 100%;
}
.xrsystem_container h2
{
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	color:#fff;
	font-size:2.1em;
}
.xrsystem_container h3
{
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	color:#ffcc00;
	font-size:1.1em;
}
.xrsystem_header
{
	background:url(../images/xr/bg_flash.jpg) no-repeat;
	width:960px;
	height:300px;		
}
.xr_landing_bucket_container
{
	float:left;
	width:314px;
	min-height:314px;
	height:auto !important;
	margin-right:3px;
	margin-left:3px;
}
.xr_landing_bucket_text
{
	padding-left:10px;
}
.xrsystem_header_container
{
	position:relative;
}
.xrsystem_video_content
{
	padding-bottom:20px;	
}
.xrsystem_video_teaser_image
{
	background: url(../images/xr/headline_videos.gif) no-repeat scroll 0 0 transparent;
    height: 71px;
    position: relative;
    width: 98px;
    z-index: 50;
}
.xrsystem_header_headline h2
{
	background: url(../images/products/black_stripe.gif) repeat scroll 0 0 transparent;
    bottom: 0;
    font-size: 2.1em;
    left: 0;
    padding: 0.3em 0 0.4em 100px;
    position: absolute;
    right: 0;
    z-index: 0;
}
.xrsystem_video_container
{
	margin-right:3px;
	margin-left:3px;
	padding-top:18px;
	float:left;	
}
.xrsystem_video_container_image
{
	background: url(../images/xr/video/teaser_xrvideo.jpg) no-repeat;
	width:220px;
	height:160px;	
	display:block;
}
.xrsystem_video_container_description
{
	padding-top:10px;
	margin-left:16px;
	color:#ffcc00;	
	font-weight:bold;
}
.xrsystem_warranty_teaser_image
{
	background: url(../images/xr/headline_warrenty.gif) no-repeat scroll 0 0 transparent;
    height: 71px;
    position: relative;
    width: 98px;
    z-index: 50;
}
.xrsystem_bottom_description
{
	background: url(../images/xr/bg_3_year_warranty.jpg) no-repeat;
	width:960px;
	height:340px;	
}
.xrsystem_bottom_button
{
	background: url(../images/products/yellow_button_right.jpg) no-repeat;
    float: left;
    height: 22px;
    line-height: 22px;
    padding-bottom: 2px;
}
.xrsystem_bottom_button a
{
	color: #000000;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    padding-right: 5px;
    padding-left: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.xrsystem_bottom_description_link
{
	width:400px;
	display:block;
	height:300px;
	float:left;
}
.xrsystem_bottom_description_link a
{
	width:400px;
	display:block;
	height:300px;
}
.xrsystem_bottom_description_content
{
	float:left;
	width:500px;
	padding-top:92px;
	margin-right:20px;
}
.xrsystem_bottom_description_content h3
{
	font-weight:bold;
	color:#ffcc00;	
}
.xrsystem_bottom_description_content p
{
	padding-top:15px;
	padding-bottom:15px;
}
.xrsystem_headerflash
{
	background: url(../images/xr/bg_flash_big.jpg) no-repeat;
	width:960px;
	height:484px;
}
.xrsystem_content_container
{
	margin-left:15px;
	margin-right:15px;
	padding-bottom:40px;
	float:left;
	width:450px;	
}

/*------------------Build your own Kit----------------------------*/

.xrsystem_kit_combination_container
{
	padding-top:20px;
	padding-bottom:20px;	

}
.xrsystem_kit_combination
{
	width:320px;

	float:left;
	display:block;
}
.xrsystem_kit_combination_image
{
	background-color:#fff;
	width:314px;
	height:195px;	
}
.xrsystem_kit_combination_headline
{
	background-color: #252525;
    font-weight: bold;
    padding-left: 16px;
    padding-right: 16px;
    padding-top:5px;
    padding-bottom:5px;
    width:281px;
}
.xrsystem_kit_combination_description
{
	padding-left:16px;
	padding-bottom:6px;
	background-color:#1a1a1a;	
}
.xrsystem_kit_combination_description_overview
{
	padding:10px 16px 10px 16px;
	min-height:70px;
}
.xrsystem_kit_combination_description_overview ul
{
	padding-left:12px;
	list-style-image: url(/images/xr/list_white.gif);
}
.xrsystem_kit_combination_description_button_print
{
	background: url("../images/products/yellow_button_right.jpg") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 22px;
    line-height: 22px;
    padding-bottom:2px;
 }
.xrsystem_kit_combination_description_button_print a
{
	background: url("../images/products/yellow_button_left_print.jpg") no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    height: 22px;
    padding-left: 25px;
    padding-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
    cursor:pointer;
}
.xrsystem_kit_combination_description_button
{
	background: url("../images/products/yellow_button_right.jpg") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 22px;
    line-height: 22px;
	padding-bottom:2px;
	cursor:pointer;
}
.xrsystem_kit_combination_description_buttoncontainer
{
	padding-left:16px;
}

.xrsystem_kit_combination_description_button a
{
	background: url("../images/products/yellow_button_left.jpg") no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    height: 22px;
    padding-left: 25px;
    padding-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.xrsystem_buildkit_teaser_image
{
	background: url(../images/xr/headline_kit.gif) no-repeat scroll 0 0 transparent;
    height: 71px;
    position: relative;
    width: 98px;
    z-index: 50;
}
.xrsystem_kit_build_container
{
	background:url(/images/products/black_texture.jpg) no-repeat scroll center top transparent	;
}
.xrsystem_kit_build
{
	background:url(/images/xr/build_kit/tooltip_bg.jpg) no-repeat;
	width:960px;
	height:279px;	
}
.xrsystem_findadealer_container h3
{
	color: #FFCC00;
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}
.xrsystem_findadealer_right_description
{
	padding-bottom: 0.5em;
    padding-top: 0.5em;
}
.xrsystem_findadealer
{
	padding-top:16px;
	margin-left:16px;	
}
.xrsystem_findadealer_teaser_image
{
	background: url("../images/xr/headline_dealer.gif") no-repeat scroll 0 0 transparent;
    height: 71px;
    position: relative;
    width: 98px;
    z-index: 50;	
}
.xrsystem_findadealer_left
{
	float:left;
	background:url(/images/xr/build_kit/dealer_bg.jpg) no-repeat;
	width:360px;
	height:360px;
}
.xrsystem_findadealer_right
{
	margin-left:22px;
	width:500px;
	float:left;	
}
.xrsystem_kit_build_container_select
{
	background: url(/images/xr/build_kit/bg_toolselector.jpg) repeat-x;
	background-color:#000;
}
.xrsystem_kit_selected_tools_container
{
	padding-top:30px;
	font-weight:bold;
	width:930px;
	margin-left:15px;
	padding-bottom:30px;
}
.xr_row_kit_container
{
	cursor:auto;
	display: block;
    float: left;
    margin-right: 2px;
    width: 140px;
}
.xr_row_kit_container a
{
	cursor:auto;
}

.xr_row_kit_container_img
{
	background:#fff;
	width:140px;
	height:142px;
	display:block;
}
.xr_row_kit_container img
{
	background:#fff;
	display:block;
}
.xr_row_kit_container_headline
{
	color:#fff;
	background:#252525;
	padding:0.5em 1em;
	font-weight:bold;
	display:block;
}
.xr_row_kit_container_description
{
	color:#b5b5b5;
	background-color:#1a1a1a;
	width:140px;
	display:block;
    min-height: 70px;
}
.xr_row_kit_container_description_content
{
	padding: 0.5em 1em 1em;
}
.xrsystem_kit_combination_description_addkit
{
	background: url("../images/products/yellow_button_right.jpg") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 22px;
    line-height: 22px;
    padding-bottom: 2px;
    padding-bottom:10px;
    margin-left:15px;
}
.xrsystem_kit_combination_description_addkit a
{
	background: url("../images/xr/yellow_button_add.jpg") no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    height: 22px;
    padding-left: 25px;
    padding-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
/*Battery system */
.teaser 
{
	display:none;
}
.xr_slider_container
{
	display:block;
	height:274px;
	background-color:#1a1a1a;
	width:140px;
	float:left;
	margin-right:2px;
	cursor:pointer;
}
.xr_row_container
{
	display:block;
	height:210px;
	width:140px;
	float:left;
	margin-right:2px;
	cursor:pointer;
}
.xr_row_container_img
{
	background:#fff;
	width:140px;
	height:142px;
	display:block;
}
.xr_row_container_headline
{
	color:#fff;
	background:#252525;
	height:15px;
	width:130px;
	padding:5px;
	display:block;
}
.xr_row_container_description
{
	color:#b5b5b5;
	background:#1a1a1a;
	height:60px;
	width:130px;
	padding:5px;
	display:block;
}
.xr_slider_container_link
{
	background: url(../images/xr/glass.gif) no-repeat scroll 0 -2px transparent;
    color: #FFCC00;
    cursor: pointer;
    padding-left: 20px;
	text-decoration:none;
}
.xr_row_container_link
{
	padding:5px;
}

.xr_row_container_link a 
{
	background: url(../images/xr/glass.gif) no-repeat scroll 0 -2px transparent;
    color: #FFCC00;
    cursor: pointer;
    padding-left: 20px;
	text-decoration:none;
}

.xr_battery_header_container
{
	width:100%;
	height:450px;
}
.xr_battery_header_features
{
	width:480px;
	height:450px;
	float:left;
	background:url(../images/xr/battery_system/xr_system_explained_bg_left.jpg) no-repeat;
}
.xr_battery_header_imagecontainer
{
	width:480px;
	height:450px;
	float:left;
	background:url(../images/xr/battery_system/xr_system_explained_bg_right.jpg) no-repeat;
	color:#000;
}
.xr_tabbar_container
{
	background-color: #dbdbdb;
    height: auto !important;
    width: 100%;
}

.xr_battery_headerimage_catno h1
{
	color:#4c4c4c;
	font-size:20px;
	padding-left:96px;
	padding-right:60px;
	margin-top:140px;
}

.xr_battery_headerimage_catno_description
{
	color:#ffcd00;
	font-size:18px;
	padding-top:0.2em;
	padding-left:96px;
	padding-right:60px;
}
.xr_battery_headerimage_catno_features
{
	color:#000;
	font-size:11px;
	padding-top:1em;
	padding-left:96px;
	padding-right:60px;
}
.xr_battery_headerimage_catno_features ul
{
	padding-left:1.5em;
}
.xr_battery_headerimage_catno_features li
{
	list-style-type:square;
	line-height:1.2em;
}
.xr_battery_button_container
{
	padding-left:96px;
}
.xr_battery_productpage_container
{
	background:url(../images/xr/yellow_button_right.jpg);
	height:22px;
    background-position: 100% 0;
    background-repeat: no-repeat;
	line-height:22px;
	float:left;
}
.xr_battery_productpage_container a
{
	background:url(../images/xr/yellow_button_left.jpg);
    background-position: 0 50%;
    background-repeat: no-repeat;
    color:#000;
    height:22px;
    padding-left:25px;
    padding-right:5px;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:bold;
}
.xr_battery_intro_left
{
	margin-top:50px;
	padding-left:45px;
	float:left;
	color:#000;
}
.xr_battery_intro_right
{
	margin-top:50px;
	float:left;
	color:#000;
	padding-left:440px;
}
.xr_battery_intro_text
{
	height:60px;
	width:205px;
	margin-top:55px;
	padding-left:3px;
}
.xr_battery_charger_container
{
	background:url(../images/xr/battery_system/bg_xr_battery_charger.jpg) no-repeat;
	width:100%;
	height:300px;
	color:#fff;
}
.xr_battery_charger_container a
{
	text-decoration:underline;
	color:#fdcc03
}
.xr_battery_charger_container h2
{
	color:#fdcc03;
	font-weight:bold;
}
.xr_battery_charger_container_left
{
	float:left;
	width:487px;
}
.xr_battery_charger_container_right
{
	float:left;
	width:450px;
	padding-top:50px;
}

/*xr select your tools*/

.xr_row_kit_addtolist
{
	width:100%;
}
.xr_row_kit_addtolist a
{
	cursor:pointer;
}

.xrsystem_kit_build_kit_sected_container
{
	background-color:#fff;
	padding-left:20px;
	padding-right:20px;
}
.xrsystem_kit_build_kit_sected_innercontainer
{
	background: url(../images/XR/build_kit_bg.jpg) repeat-y;
	min-height:132px;
}
.xrsystem_kit_tools_selectet_row
{
	width:120px;
	height:132px;
	background:#fff;
	margin-right:3px;
	margin-left:4px;
	float:left;
	display:block;
}
.xrsystem_kit_tools_selectet_row img
{
	width:84px;
	height:84px;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:5px;
}
.xrsystem_kit_tools_selectet_row_delete
{
	background:url(../images/xr/tool_delete_button.gif) no-repeat ;
	background-color:#fff;
	width:120px;
	height:14px;
	background-position:right;
}
.xrsystem_kit_tools_selectet_row_tool
{
	background-color:#252525;
	height:22px;
	color:#fff;
	padding-top:0.5em;
	padding-left:1em;
	padding-right:1em;
}
.xrsystem_kit_build_kit_sected_container_top
{
	background:url(../images/xr/build_your_kit_top.gif) no-repeat;
	width:100%;
	height:20px;
}
.xrsystem_kit_build_kit_sected_container_bottom
{
	background:url(../images/xr/build_your_kit_bottom.gif) no-repeat;
	width:100%;
	height:20px;
}
.xrsystem_kit_build_steps
{
	width:230px;
	padding-top:35px;
	float:left;
}
.xrsystem_kit_build_step_two
{
	padding-top:165px;
}
.xrsystem_kit_build_step_three
{
	padding-top:165px;	
}
.xrsystem_kit_combination_description_button_print span
{
	background: url("../images/products/yellow_button_left_print.jpg") no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    height: 22px;
    padding-left: 25px;
    padding-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.xrsystem_kit_combination_description_addkit span
{
	background: url("../images/xr/yellow_button_add.jpg") no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    height: 22px;
    padding-left: 25px;
    padding-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

.xr_motogp
{
	height:500px;
}
.xr_motogp_intro
{
	margin-left:20px;
	margin-right:20px;
	padding-top:20px;
}
.xr_motogp_buttons
{
	padding-top:50px;
}
.xr_motogp_button_container
{
	float:left;
	width:200px;
	height:100%;
	margin-left:60px;
	margin-right:60px;
}
.xr_motogp_button_container_content_one
{
	background:url(../images/xr/motogp_pdf.jpg) no-repeat;
	width:200px;
	height:170px;	
}
.xr_motogp_button_container_content_two
{
	background:url(../images/xr/motogp_terms.jpg) no-repeat;
	width:200px;
	height:170px;	
}
.xr_motogp_button_container_content_three
{
	background:url(../images/xr/motogp_excel.jpg) no-repeat;
	width:200px;
	height:170px;	
}
.xr_motogp_button_container_decription
{
	padding-top:5px;
	font-weight:bold;
	color:#ffcc00;
	text-align:center;
}

.privacy, .privacy_winmoto
{
	padding-top:20px;
	margin-left:20px;
	margin-right:20px;
}
.privacy a, .privacy_winmoto a
{
	color:#ffcc00;
}
.privacy ul
{
	padding-top:20px;
	padding-bottom:10px;
}
.privacy  p
{
	padding-top:5px;
	padding-bottom:5px;
}



ul.subpagemenu_xr {
	background: url(../images/menu/bg_gray_line.gif) repeat-x left bottom;
	white-space: nowrap;
	clear: both;
	position: relative;
	float:left;
	width:100%;
}

ul.subpagemenu_xr li {
	display:inline;
	float:left;
	padding-bottom:1px;
}

ul.subpagemenu_xr li a {
	display:block;
	background: url(../images/xr/tab_nactive.gif) repeat-x left top;
		padding:0.8em 1.2em 0.8em 1.2em;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

ul.subpagemenu_xr li div 
{
	background: url(../images/xr/tab_nactive.gif) repeat-x right top;
	padding-right:2px;
	float:left;
}

ul.subpagemenu_xr li.active {
	background: #2d2d2d;
}

ul.subpagemenu_xr li.active div{
	padding:0;
}


ul.subpagemenu_xr li.active a:hover,
ul.subpagemenu_xr li.active a {
	color:#ffcc00;
	background: url(../images/menu/bg_gray_active.gif) no-repeat left top;
	
	
	/*border-bottom:solid 1px #2d2d2d;
	/*
	border-bottom:solid 1px #2d2d2d;

	margin-bottom:-2px;*/
}
.xr_containerbox a
{
	cursor:pointer;	
}
ul.subpagemenu_xr li a:hover {
	background: url(../images/menu/bg_gray_hover.gif) no-repeat left top;
}
.xr_slider ul
{
	background:url(../images/XR/slider_bg.jpg) repeat;
	min-height:290px;
}
.xr_slider_outer{
	position:relative;
	height:290px;
	width:960px;
	display:block;
}
.xr_slider_prev_button{
	float:left;
	display:block;
	width:54px;
	height:290px;
	background:url(../images/xr/prev_button.jpg) repeat-y;
}
.xr_slider{
	float:left;
	display:block;	
}
.xr_slider_next_button{
	float:left;
	display:block;
	width:54px;
	height:290px;
	background:url(../images/xr/next_button.jpg) repeat-y;
}
.xr_slider_outer li{
	/*margin-right:2px;*/
	}
.xr_slider_outer .bx-prev{
	position:absolute;
	top:0px;
	left:-54px;
	}
.xr_slider_outer .bx-next{
	position:absolute;
	top:0px;
	right:-54px;
	}
.xr_lightbox_outer{
	width:800px;
	}
.xr_lightbox_left{
	float:left;
	width:175px;
	}
.xr_lightbox_right{
	float:left;
	width:625px;
	}
.xr_slider a
{
	text-decoration:none;
}
.xr_lightbox_right ul li{
	background: url(../images/common/link_arrow.gif) no-repeat scroll 0 0.6em transparent;
    line-height: 1.5em;
    padding-left: 1em;
    padding-right: 1em;
	}
	
/*wtb*/

.selector_wrapper {
	text-align:center;
	padding:15px 0 15px 0;
}

.selector {
	background:url(../images/wtb/bg_countryselector.jpg);
	width:775px;
	height:206px;
	margin:0 auto;
	text-align:left;
	color:#000;
}
.selector_xr {
	background:url(../images/wtb/bg_countryselector_xr.gif);
	width:775px;
	height:206px;
	margin:0 auto;
	text-align:left;
	color:#fff;
}

.dropdowns {
	padding:30px 0 0 50px;
}

.stateSelector,
.citySelector {
	padding-bottom:10px;
}

.stateSelector label,
.citySelector label,
.postcodefinder label {
	padding-bottom:5px;
	display:block;
}

.stateSelector select,
.citySelector select {
	width:215px;
}

.xr_dealertable_outercontainer
{
	width:960px;
	background:url(../images/xr/tough_system/xr_wtb_bg.jpg)
}
.xr_dealertable_container
{
	width:540px;
	margin-left:auto;
	margin-right:auto;
}
.xr_dealertable_rowcontainer
{
	width:540px;
	height:80px;
	background:#252525;
	margin-bottom:1px;
}
.xr_dealertable1
{
	width:0px;
	float:left;
	height:80px;
}
.xr_dealertable2
{
	width:114px;
	float:left;
	height:80px;
}
.xr_dealertable3
{
	width:287px;
	float:left;
	height:80px;
}
.xr_dealertable4
{
	width:139px;
	float:left;
	height:80px;
}
.xr_dealertable_rowinner
{
	padding:4px;
}
.xr_slider_kit_addtolist
{
	cursor:pointer;
}
.xr_slider_kit_addtolist
{
	width: 100%;
}
.xrsystem_slider_combination_description_addkit
{
	background: url(../images/products/yellow_button_right.jpg) no-repeat scroll 100% 0 transparent;
    height: 22px;
    line-height: 22px;
}
.xrsystem_slider_combination_description_addkit a 
{
    background: url(../images/xr/yellow_button_add.jpg) no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    height: 22px;
    padding-left: 25px;
    padding-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
    cursor:pointer;
}

/*BRUSHLESS*/

.bl_motor
{
	background: url(../images/XR/brushless_motor.gif) no-repeat;
	width:960px;
	height:502px;
}
.bl_motor h2
{
	color:#fdb728;
	font-weight:bold;
	font-size:18px;
	margin-left:20px;
}
.bl_motor_bottom .left
{
	width:250px;
	float:left;	
	margin-left:20px;
}
.bl_motor_bottom .right
{
	width:250px;
	float:left;	
	margin-left:250px;
}
.bl_motor_bottom h3
{
	color:#fdb728;
	font-weight:bold;
	font-size:13px;
	padding-bottom:5px;
}
.bl_features
{
	padding-bottom:35px;
}
.bl_feature_container
{
	width:220px;
	float:left;
	margin-left:16px;
}
.bl_feature_container h2
{
	font-weight:bold;
	color:#fdb728;
	font-size:13px;
	padding-top:10px;
	padding-bottom:10px;
}
.bl_product_container_logo
{
	float:left;
	width:227px;
	margin-left:11px;
}
.bl_product_container
{
	width:342px;
	float:left;
	margin-left:11px;
	text-align:center;
}
.bl_product_container h3
{
	color:#fdb728;
	font-size:13px;
	font-weight:bold;
	padding:10px 0px;
}
.bl_product_link
{
	width:220px;
	padding-top:15px;
	margin-left:61px;
}
.bl_product_link .bl_button_top
{
	background: url(../images/xr/button_top.gif) no-repeat;
	width:220px;
	height:5px;
}
.bl_product_link .bl_button_middle
{
	background: url(../images/xr/button_middle.gif) repeat-y;
	width:220px;
	font-weight:bold;
	color:#000;
}
.bl_product_link .bl_button_bottom
{
	background: url(../images/xr/button_bottom.gif) no-repeat;
	width:220px;
	height:5px;
}
.bl_product_bottom
{
	margin-left:11px;
	margin-right:11px;
	padding-top:10px;
}
.bl_product_bottom tr
{
	background-color:#393939;	
}
.bl_product_bottom .unit
{
	font-weight:bold;
}
.bl_product_bottom .spacer
{
	padding:0px;
	border:none;
	width:11px;
	background-color:#000;
}
*+html .bl_product_bottom tr td{
	background-color:#393939;	
}
*+html .bl_product_bottom .dark_collum td
{
	background-color:#282828;
}
*+html .bl_product_bottom .dark_collum .spacer
{
	background-color:#000;
}
.bl_product_bottom td
{
	border-bottom:2px solid #000;
	border-right:2px solid #000;
	padding:5px 0px 5px 10px;
	margin-left:16px;
}
.bl_product_bottom .dark_collum
{
	background-color:#282828;
}
.bl_product_container a
{
	text-decoration:none;
	color:#000;
}
.xrsystem_kit_combination_print
{
	display:none;
}


.xr_kit_print
{
	color:#000;
	width:960px;
}
.xr_kit_print span
{
	font-size:23px;
	color:#000;
	font-weight:bold;
	margin-left:20px;
}
.xr_kit_print h2
{
	font-size:23px;
	color:#fdb728;
	font-weight:bold;
}
.xr_kit_print h3
{
	font-weight:bold;
	color:#000;
}
.xr_kit_print ul
{
	margin-left:15px;
}
.xr_kit_print li
{
	list-style-type:square;
}
.xr_kit_print .catNo
{
	font-weight:bold;
	font-size:23px;
	color:#fdb728;
}
.xr_kit_print .shortDescription
{
	font-weight:bold;
	font-size:16px;
}
.xrsystem_kit_combination_description_button_print .printbutton
{
	background:url(/images/products/yellow_button_left_print.jpg) no-repeat scroll 0 50% transparent;
	border: medium none;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
    padding-left:22px;
    cursor:pointer;
}
.description_button_print
{
	background: url(../images/common/print_button_big.jpg) no-repeat scroll left center transparent;
    float: left;
    height: 54px;
    line-height: 22px;
    padding-bottom: 2px;
    padding-left:20px;
    position: absolute;
    right: 0px;
    top: 0px;
}
.description_button_print a
{
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    height:35px;
    padding-top:20px;
    padding-left: 30px;
    padding-right: 10px;
    outline-style:none;
}
.description_button_print a:hover
{
	text-decoration:underline;
	outline-style:none;
}


.xr_battery_productpage_reevooLink
{
	background:url(../images/xr/lightgrey_button_right.jpg);
	height:22px;
    background-position: 100% 0;
    background-repeat: no-repeat;
	line-height:22px;
	float:left;
}
.xr_battery_productpage_reevooLink a
{
	background:url(../images/xr/lightgrey_button_left.jpg);
    background-position: 0 50%;
    background-repeat: no-repeat;
    color:#000;
    height:22px;
    padding-left:25px;
    padding-right:5px;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:bold;
}

#ctl00_ctl00_DWProductsMaster_DWProductDetailContainer_banner h1{
font-size:36px;
padding-top:10px;
padding-left:10px;
}

#ctl00_ctl00_DWProductsMaster_DWProductDetailContainer_banner h2{
padding-left:10px;
font-size:36px;
color:#ffcc00;
}

